RubyGems Navigation menu

mongo_session_store-rails4 5.0.1

Rails session stores for MongoMapper, Mongoid, or any other ODM. Rails 3.1, 3.2, 4.0, and 4.1 compatible.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 6.0.0 - March 30, 2015 (101 ko)
  2. 5.1.0 - June 21, 2014 (85 ko)
  3. 5.0.1 - March 06, 2014 (84,5 ko)
  4. 5.0.0 - March 01, 2014 (84 ko)

Dépendances de Runtime (1):

actionpack >= 3.1

Propriétaires:

Auteurs:

  • Brian Hempel, Nicolas Mérouze, Tony Pitale, Chris Brickley

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 162 852

Pour cette version 4 263

License:

aucune

Version de Ruby requise: None

Liens: